Subject: bug#75012: 31.0.50; Use a different face for storage_class in c-ts-mode doxygen comments

From: Yuan Fu <[email-masked]>
Date: Wed, 25 Dec 2024 00:29:29 -0800

> On Dec 24, 2024, at 11:32 PM, Filippo Argiolas <[email-masked]> wrote:
> 
> Stefan Kangas <[email-masked]> writes:
> 
>> Yuan Fu <[email-masked]> writes:
>> 
>>> Thanks for the ping. From the screenshot it looks very nice! If no one
>>> objects I think we should merge this.
>> 
>> Sounds good to me.
> 
> Great! If you go ahead and install this feel free to take this as a
> trivial suggestion as I still don't have the signed agreement.

Your patch seems to be within 15 LOC, in that case we can apply it even without the assignment (unless you’ve used the 15 LOC wavier before). Do you want to submit a patch?

> PS sorry for all the typos in the first email, hit C-c too quickly
> without proofreading it.

No worries :-) English isn’t my native language and I make typos and grammar errors all the time.

Yuan